View Issue Details

IDProjectCategoryView StatusLast Update
0002215HDDExpertRefactoringpublic2016-04-06 23:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0002215: STxxxxx with no manufacturer detected shall use "Seagate"
DescriptionSTxxxxx with no manufacturer detected shall use "Seagate"
TagsNo tags attached.

Relationships

related to 0002276 resolvedKyle_Katarn STxxxxx with no manufacturer detected shall use "Seagate" 
related to 0003092 resolvedKyle_Katarn Some Seagate wrong identification 

Activities

Kyle_Katarn

2013-10-15 20:53

administrator  

Issue History

Date Modified Username Field Change
2013-10-15 20:52 Kyle_Katarn New Issue
2013-10-15 20:53 Kyle_Katarn File Added: HDD expert PC MarieClaude.png
2013-10-15 20:53 Kyle_Katarn Assigned To => Kyle_Katarn
2013-10-15 20:53 Kyle_Katarn Status new => acknowledged
2013-10-17 21:11 Kyle_Katarn Status acknowledged => resolved
2013-10-17 21:11 Kyle_Katarn Fixed in Version => 1.3
2013-10-17 21:11 Kyle_Katarn Resolution open => fixed
2013-11-03 11:54 Kyle_Katarn Issue cloned: 0002276
2013-11-03 11:54 Kyle_Katarn Relationship added related to 0002276
2016-04-06 23:40 Kyle_Katarn Relationship added related to 0003092